<?php 
session_start();
if(isset($_SESSION['admin']) and $_SESSION['admin']!=""){
	header("location: index.php");
	exit;
}
?>
<html>
<head>
<title>Panel - Admin Login</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<link rel="stylesheet" href="res/style.css">
<script src="res/jq.js"></script>
</head>
<body>
<div class="header">
LCP - ADMIN LOGIN
</div>
<div class="list-section">
<div style="text-align:center;">
<form action="log.php" method="post">
<h3>What's the password?</h3>
<?php 
if(isset($_GET['e'])){
	echo "<h4 style='color:red;'>That's not correct!</h4>";
}
?>
<input type="password" name="password" style="background:green; border:none; padding:7px;">
<button type="submit">Go</button>
</form>
</div>
</div>

</body>
</html>